@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
.m-part-why-choose-us {
  margin-bottom: 35px;
}
.m-part-why-choose-us .m-item {
  padding: 15px;
}
@media (min-width: 992px) {
  .m-part-why-choose-us .m-item {
    padding: 23px 15px 17px 15px;
  }
}
@media (min-width: 1200px) {
  .m-part-why-choose-us .m-item {
    padding: 53px 15px 37px 15px;
  }
}
.m-part-why-choose-us .m-item .m-img {
  margin-left: 15px;
}
@media (min-width: 992px) {
  .m-part-why-choose-us .m-item .m-img {
    margin-left: 0px;
  }
}
.m-part-why-choose-us .m-item .m-img img {
  width: 30px;
  height: 40px;
  min-width: 30px;
}
@media (min-width: 992px) {
  .m-part-why-choose-us .m-item .m-img img {
    width: auto;
    height: 52px;
  }
}
@media (min-width: 1200px) {
  .m-part-why-choose-us .m-item .m-img img {
    height: 84px;
  }
}
.m-part-why-choose-us .m-item .m-txt {
  color: white;
  font-size: 14px;
  text-transform: uppercase;
  font-family: FuturaLTBold;
  margin-left: 15px;
}
@media (min-width: 992px) {
  .m-part-why-choose-us .m-item .m-txt {
    text-align: center;
    font-size: 19px;
    margin-left: 0;
    margin-top: 19px;
  }
}
@media (min-width: 1200px) {
  .m-part-why-choose-us .m-item .m-txt {
    margin-top: 29px;
  }
}
.m-part-why-choose-us .m-item:nth-of-type(1) {
  background-color: #d61d1e;
}
.m-part-why-choose-us .m-item:nth-of-type(2) {
  background-color: #e33536;
}
.m-part-why-choose-us .m-item:nth-of-type(3) {
  background-color: #e24142;
}
.m-part-why-choose-us .m-item:nth-of-type(4) {
  background-color: #e04f50;
}
